<?php

namespace App\Enums;

enum TicketStatus:string
{
    case DRAFT = 'draft';
    case OPEN = 'open';
    case APPROVED = 'approved';
    case ASSIGNED = 'assigned';
    case PROGRESS = 'progress';
    case PENDING = 'pending';
    case RESOLVED = 'resolved';
    case CLOSED = 'closed';
    case CANCELLED = 'cancelled';
    case REJECTED = 'rejected';
}